# Uses of Class
org.apache.commons.math3.geometry.euclidean.twod.PolygonsSet

Packages that use PolygonsSet
Package
Description
org.apache.commons.math3.geometry.euclidean.twod
This package provides basic 2D geometry components.

## Uses of PolygonsSet in org.apache.commons.math3.geometry.euclidean.twod

Methods in org.apache.commons.math3.geometry.euclidean.twod that return PolygonsSet
Modifier and Type
Method
Description
`PolygonsSet`
PolygonsSet.`buildNew(BSPTree<Euclidean2D> tree)`
Build a region using the instance as a prototype.
`PolygonsSet`
Line.`wholeSpace()`
Build a region covering the whole space.